<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>B</區分碼>
    <資料別>員工人數彙計表</資料別>
  </DEFINE>
  <COMMON>
    <年度>109</年度>
    <基金>3134001</基金>
    <階段>2</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWBEMPLYS>
    <ROW>
      <收支科目></收支科目>
      <聘用類別></聘用類別>
      <職稱編號>007</職稱編號>
      <說明></說明>
      <上年度最高可進用員額數>15</上年度最高可進用員額數>
      <本年度增減數>0</本年度增減數>
      <業務類別>1</業務類別>
    </ROW>
    <ROW>
      <收支科目></收支科目>
      <聘用類別></聘用類別>
      <職稱編號>009</職稱編號>
      <說明></說明>
      <上年度最高可進用員額數>20</上年度最高可進用員額數>
      <本年度增減數>0</本年度增減數>
      <業務類別>1</業務類別>
    </ROW>
  </FNWBEMPLYS>
  <FNWBSUMMARY>
    <ROW>
      <註腳>預計辦理勞力外包公司之「勞務承攬」計153名人員，其中3名係協助處理貸款及信用保證等事務工作；132名於全國各地就業及金融服務辦公室以個案管理模式提供原住民就業媒合及貸款諮詢等服務，同時進行定期追蹤輔導等業務；餘18名協助辦理代金徵收之資料蒐集、文書繕寫及檔案管理等庶務工作。</註腳>
      <報表編號>NBAWBR270</報表編號>
    </ROW>
  </FNWBSUMMARY>
</NBA_ROOT>
